/* Global Styles */
body {
    padding: 0px;
    /*font-family: 'Lato', Helvetica, Arial, sans-serif;*/
    font-family: 'Roboto', sans-serif;
    /*font-family: 'Droid Sans', sans-serif;*/
}

h3 {
    font-size: 20px;
}

/* Page Template */

.logo-overlay {
    background-image:url('/Content/img/ktMINE-Logo-White.png');
    width:65px;
    height:50px;
    
    background-size: 65px 65px;
    background-repeat:no-repeat;
    background-position: 5px -10px;
}

#header {
}

#top-banner {
    background-color: #f3f3f3;
    border-bottom: solid 1px #ccc;
    padding: 5px;
    padding-left: 15px;
}

#top-banner-dark {
    background-color: #333;
    /*border-bottom: solid 1px #ccc;*/
    padding: 5px;
    padding-left: 15px;
}

#breadcrumbs {
    min-height: 50px;
}

#main {
    min-height: 700px;

}

#footer {
    /*margin-top:30px;*/
}

.footer-container {
    min-height: 150px;
    background-color: #333;
    color: #f1f1f1;
    padding-top: 20px;
    padding-bottom: 20px;
}

#footer a {
    color: #f1f1f1;
}

#footer li.list-header {
    text-transform: uppercase;
    margin-bottom: 5px;
    font-size: 1.1em;
}

/* Helper Styles */
.default-top-margin {
    margin-top: 10px;
}

.top-margin-20 {
    margin-top: 20px;
}

.top-margin-40 {
    margin-top:40px;
}

.default-top-padding {
    padding-top: 10px;
}

.default-left-padding {
    padding-left: 5px;
}

.default-bottom-padding {
    padding-bottom:10px;
}

.default-right-margin {
    margin-right: 10px;
}

.bottom-padding-40 {
    padding-bottom:40px;
}

.ktmine-red {
    color: #b31b34;
}

.ktmine-red-light {
    color:#C04458;
}

.ktmine-blue-bg {
    background-color: #1b34b3;
}

.ktmine-bottom-line {
    border-bottom: solid 1px #d7d7d7;
}

.center {
    text-align: center;
}

.muted {
    color: #999;
}

.text-lg {
    font-size: 1.10em;
}

.clear {
    clear: both;
}

.glyphicon-line-height {
    line-height: 25px;
}

.glyphicon-ktmine {
    display: inline-block; 
    margin-right: 3px;
}

.vertical-flip {
    -moz-transform: scale(1, -1);
    -webkit-transform: scale(1, -1);
    -o-transform: scale(1, -1);
    -ms-transform: scale(1, -1);
    transform: scale(1, -1);
}

.bg-lightgrey {
    background-color: #f1f1f1;
}

.pin-position-navigation {
    position: fixed;
    top: 5px;
    width: 16%;
}

/* Labels */
.label.ktmine-red {
    background-color: #b31b34;
    color: #fff;
}

/* Top Navigation */
.top-navbar {
    background-color: #333;
    font-size: 0.9em;
}

.navbar {
    margin-bottom: 0px;
    border-radius: 0px;
    min-height: 40px;
}

.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #fff;
    background-color:#282828;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    background-color: #444;
    color: #fff;
    font-weight: bold;
}

.navbar-brand {
    font-size: 14px;
    padding: 10px 10px;
    height: 40px;
    color:#C04458;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #444;
}

.navbar-default {
    border:0px;
}

.navbar-default .navbar-brand {
    color: #B92F46;
    font-weight:bold;
    font-size:1.25em;
}
.navbar-default .navbar-brand:focus
{
    color: #B92F46;
}
.navbar-default .navbar-brand:hover
 {
    color: #e5e5e5;
    background-color:#282828;
}



.navbar-default .navbar-brand:active {
    color: #B92F46;
    font-weight:bold;
}

.navbar-default .navbar-brand:link {
    color: #b92f46;
    font-weight:bold;
}

/*Results Filtering*/
div.clear-filters-container {
    padding: 10px 0;
}

ul.group-by-list li {
    line-height: 24px;
}

    ul.group-by-list li a.active {
        font-weight: bold;
        text-decoration: none;
        color: #000;
    }

div.filter-category-container:first-child {
    border-top: 0px;
}

div.filter-category-container {
    border-top: solid 1px #d7d7d7;
}

h4.filter-results-header, li.filter-results-header {
    text-transform: uppercase;
    color: #6d6d6d;
    font-size: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow-x: hidden;
    overflow-y: hidden;
}

li.checkbox-filter-item label input {
    vertical-align: middle;
    margin-top: -2px;
    margin-right: 6px;
}

li.checkbox-filter-item label {
    font-weight: normal;
    cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow-x: hidden;
    overflow-y: hidden;
}

li.checkbox-filter-item {
    
}

div.filter-scroll-container {
    max-height: 150px;
    overflow-y: auto;
}

/* Glyphicon Formatting*/
.ktmine-license-glyph {
    background-color: #b31b34; 
    color:#fff;
    padding:3px;
    font-weight:bold;
    font-size:0.8em;
}


/* Search Form */
#search-form {
    margin-bottom: 20px;
    padding-bottom: 5px;
}

.search-form-container {
    position: relative;
    background-color: #f1f1f1;
    /*padding: 10px 0 10px 0;*/
    /*margin-bottom: 20px;*/
    width: 100%;
}



.search-form-simple-textbox {
    border: 0px;
    box-shadow: none;
    border-radius: 0px;
    font-size: 20px;
    color: #000;
    background-color: transparent;
    border-color: none;
    margin-bottom: 0px;
    width: 500px;
    padding-left: 10px;
    background-color: #f1f1f1;
}

input.search-form-simple-textbox:focus {
    outline: none;
}

.search-textbox-container {
    display: inline-block;
    padding-top: 4px;
    /*padding-bottom:5px;*/
}

div.search-form-button-container-left {
    float: left;
    padding-right: 5px;
    background-color: #fff;
    /*padding-top:5px;
    padding-bottom:5px;
    */
}

div.search-form-button-container-right {
    float: right;
    /*padding-left:5px;*/
    background-color: #fff;
    /*padding-top:5px;
    padding-bottom:5px;
    */
}

div.control-row {
    margin-top: 10px;
    margin-bottom: 10px;
}

.advanced-modal {
    width: 900px;
}

/*.advanced-modal .modal-body {
    background-color:#f1f1f1;
}*/

/*Search Results Tabs */

.nav-tabs a {
    color: #b31b34;
    font-weight: bold;
}

.search-and-tabs-container {
    /*margin-bottom:20px;*/
    position: relative;
    z-index: 10;
}

.search-results-tabs-container {
    overflow-x: auto;
    overflow-y: hidden;
    display: -webkit-box;
    display: -moz-box;
    white-space: nowrap;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

.search-results-tabs {
    font-size: 13px;
    white-space: nowrap;
    border-bottom: 0px;
}

    .search-results-tabs > li {
        float: none;
        display: inline-block;
    }

.search-results-tabs-container::-webkit-scrollbar {
    height: 6px;
    background-color: transparent;
    position: absolute;
}

.search-results-tabs-container::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2);
    /*background-color: rgba(255,255,255,0.5);*/
}

.search-results-tabs-container::-webkit-scrollbar-thumb {
    border-radius: 2px;
    background-color: rgba(215, 215, 215, 0.8);
}


/*Search Results*/

.filter-results-container {
    padding-top: 20px;
    border-top: 1px solid #d7d7d7;
    margin-top: -1px;
}

.results-container {
}

.search-result-item:first-child {
    border-top: 0px;
}

.search-result-item {
    border-top: solid 1px #d7d7d7;
    padding-bottom: 10px;
}

h3.headline {
    margin-top: 10px;
    margin-bottom: 0px;
}

div.sub-headline {
}

div.summary-table {
}

div.summary-paragraph {
}

div.tag-container {
}

div.summary-paragraph p {
    line-height: 24px;
}

ul.horizontal-details-list {
    padding-left: 0px;
    margin-bottom: 5px;
}

    ul.horizontal-details-list li {
        display: inline-block;
        margin-right: 10px;
        line-height: 28px;
    }

        ul.horizontal-details-list li.separator {
            font-size: 20px;
            margin-right: 0px;
        }

.search-result-summary-table tbody tr td:first-child {
    font-weight: bold;
    width: 150px;
}

table.table-royalty-rates {
    font-size: 0.95em;
}

    table.table-royalty-rates td span {
        line-height: 24px;
    }

.col-rr-value {
    width: 75px;
}

.col-rr-base {
    width: 150px;
}

.col-rr-modifier {
}

.col-rr-commonbase {
    width: 100px;
}

.tag-container li {
    font-size: 1.2em;
}

.save-button {
    vertical-align: middle;
}

.search-result-summary-container {
    border-top:solid 1px #d7d7d7;
    margin-top:20px;
}

.search-result-summary-container:first-child {
    border-top:0px;
    margin-top:0px;
}

.search-results-header {
    font-weight:bold;
    border-bottom: solid 1px #d7d7d7;
    padding-bottom:5px;
}

.search-chart-container {
    border: solid 1px #d7d7d7;
    padding:20px 20px;
    min-height:300px;
}

.search-chart-container.no-border{
    border: none;
}

.chart-container-header {
    
}

/* Company Profile Navigation */
.company-profile-navigation {
    background-color: #f1f1f1;
    border-top: solid 1px #d7d7d7;
    padding-top: 10px;
}

.profile-nav-list li {
    list-style-type: none;
}

    .profile-nav-list li a {
        padding: 5px 15px;
    }

    .profile-nav-list li span.nonavigation {
        padding: 5px 15px;
        position:relative;
        display:block;
    }

        .profile-nav-list li a span.glyphicons {
            vertical-align: middle;
            padding-right: 3px;
            margin-top: -5px;
        }

    .profile-nav-list li.active a {
        font-weight: bold;
        color: #000;
        /*background-color:#6d6d6d;*/
        /*background: rgba(207,216,220,0.87);*/
    }

.profile-nav-list > li > ul.nav > li > a {
    padding-left: 40px;
}

div.subnav-container {
    font-size: 0.9em;
    /*background: rgba(236,239,241,0.56);*/
    background-color:#666;
    
}

    div.subnav-container ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }

        div.subnav-container ul li a {
            display: block;
            line-height: 32px;
            padding: 0 24px;
            
        }

        div.subnav-container ul li.profile-subnav-item a {
            color:#f9f9f9;
            text-decoration:none;
        }

        div.subnav-container ul li.active a {
            color:#f79327 !important;
            /*#f79327*/
            /*#207fbf*/ 
        }

        div.subnav-container ul li.profile-subnav-item a:hover {
            background-color:#333;
        }

.profile-nav-list a.parent {
    /*box-shadow: 0 2px 2px rgba(0,0,0,0.24);*/
    /*border-bottom: 2px solid #ccc;*/
}


.profile-nav-list span.subnav-arrow {
    position:relative;z-index:1010;
    line-height:20px;
    cursor:pointer;
}

    .profile-nav-list span.subnav-arrow:hover {
        color:#1b34b3;
    }

/* Company Profile Data Tables */

table.data-table {
    font-size: 0.85em;
}

    table.data-table th.sortable {
        cursor: pointer;
    }

    table.data-table th.sorted {
        border-bottom: 2px solid #b31b34;
        color: #b31b34;
    }

    table.data-table th span.sort-direction {
        color: inherit;
        font-size: 0.7em;
        vertical-align: middle;
    }

    table.data-table td.sorted {
        background-color: #fedcdc;
        border-bottom: 1px solid #b5b5b5;
    }

    table.data-table td.number-col {
        text-align: right;
    }

.company-profile-navigation li.section-header, ul.list-unstyled > li.section-header {
    padding: 5px 15px;
    text-transform: uppercase;
}

/* Company Profile Styles */

.beta-superscript {
    vertical-align: super;
    font-size: 50%;
}

.activity-item {
    vertical-align: middle;
    line-height: 26px;
}

h4.activity-header {
    background-color: #f9f9f9;
    padding: 4px;
    border-top: 1px solid #d7d7d7;
}

.activity-group {
    padding-bottom: 10px;
}

.company-connection-name-column {
    width: 21%;
}

.company-connection-parent-column {
    width: 13%;
}

.company-connection-default-column {
    width: 7%;
}

.company-connection-group-container{
    padding:0px;
}
.company-connection-group-container:hover {
    cursor: pointer;
}
.company-connection-group-container-muted {
    padding: 0px;
}
.panel-heading.company-connection-group-container-muted {
    color: #999;
}

.glyphicons.ktmine-grouping-glyphicon {
    vertical-align: middle;
}
/*Apps Page*/

.apps-list-header {
    margin-top: 10px;
    margin-bottom: 0px;
    border-bottom: solid 1px #d7d7d7;
    padding: 5px;
    background-color: #f1f1f1;
}

div.apps-list-container {
    padding-left: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
}

ul.apps-list-sm {
    margin: 0px;
    padding: 0px;
}

    ul.apps-list-sm li {
        list-style-type: none;
    }

        ul.apps-list-sm li:first-child a {
        }

        ul.apps-list-sm li a {
            font-size: 1.2em;
            display: block;
            text-decoration: none;
            color: #000;
            padding: 5px 5px;
            border-top: solid 1px #d7d7d7;
        }

            ul.apps-list-sm li a:hover {
                color: #b31b34;
                background-color: #f1f1f1;
            }

ul.apps-list {
    margin-left: 0px;
    padding-top: 20px;
    margin-bottom: 40px;
}

    ul.apps-list li.app-icon {
        display: inline-block;
        height: 100px;
        width: 200px;
        text-align: center;
        position: relative;
    }

[class^="app-icon-"], [class*=" app-icon-"] {
    position: relative;
    margin: 0 auto;
    width: 75px;
    height: 75px;
    background-repeat: no-repeat;
    margin-right: 5px;
}

.app-icon-search {
    background-image: url('/img/ipsearch-75px.png');
}

[class^="app-sm-icon-"], [class*=" app-sm-icon-"] {
    position: relative;
    margin: 0 auto;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    display: inline-block;
    background-size: 20px 20px;
    margin-right: 10px;
    margin-bottom: -3px;
}

.app-sm-icon-profiles {
    background-image: url('/img/CompanyProfileReports-25px.png');
}

.app-sm-icon-search {
    background-image: url('/img/Search-25px.png');
}

.app-sm-icon-connections {
    background-image: url('/img/IPConnections-25px.png');
}

.app-sm-icon-commwizard {
    background-image: url('/img/CommercializationWizard-25px.png');
}

.app-sm-icon-royaltyrates {
    background-image: url('/img/royaltyrates-25px.png');
}

.app-sm-icon-agreements {
    background-image: url('/img/license-agreements-25px.png');
}

.app-sm-icon-patents {
    background-image: url('/img/patents-25px.png');
}

.app-sm-label {
    line-height: 28px;
}

.search-history-item {
    border-top: 1px solid #d7d7d7;
    padding: 3px;
}

.loading-overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: #fff;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.group-headline:hover {
    cursor: pointer;
}

.ktmine-refresh-glyph {
    -webkit-animation: ktmine-refresh-animation-keyframes .7s infinite linear;
    -moz-animation: ktmine-refresh-animation-keyframes .7s infinite linear;
    animation : ktmine-refresh-animation-keyframes .7s infinite linear;
}

/*Company Profile Search Classes*/

.company-search-history-item {
     border-top:1px solid #d7d7d7;
}
.company-search-history-item a {
    padding:10px 0;
    display:block;
    cursor:pointer;
    text-decoration:none;
}

.company-search-history-item a:hover {
    background-color:#f9f9f9;
}


.company-search-result-item {
    border-bottom:1px solid #d7d7d7;
    padding: 10px 10px;
    
}

.company-search-result-item h3, .company-search-history-item h3 {
    margin-top:0px;
    line-height:30px;
}


.company-search-results-container {
    margin-top:10px;
}

.company-search-selected-item
{
    border-top:solid 1px #d7d7d7;
    padding:10px 5px;
    
}

.company-search-selected-item h3 {
    margin-top:0px;
}

/* The switch - the box around the slider */

.switch-label {
    font-weight:bold;
    line-height:26px;
    margin-right:10px;
}

.switch {
  position: relative;
  display: inline-block;
  width: 51px;
  height: 24px;
  margin-bottom:0px;
  text-align:center;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.ult-parent-slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.ult-parent-slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .ult-parent-slider {
  background-color: #b31b34;
}

input:focus + .ult-parent-slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .ult-parent-slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.ult-parent-slider.round {
  border-radius: 34px;
}

.ult-parent-slider.round:before {
  border-radius: 50%;
}

/*Company Profile*/

.chart-container {
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.patent-group-container {
    border-bottom: solid 1px #d7d7d7;
}

.patent-group-header {
    cursor: pointer;
    padding: 10px;
}

div.patent-group-body {
    padding: 0 10px;
}

tr.relatedAssignment td {
    color:#b31b34;
}

/*Expert Apps Search Page*/
ul.app-top-navigation li.active a {
    color:#a92126;
}

ul.app-top-navigation a {
    text-decoration: none;
}

.search-filter-list li {
    list-style-type: none;
    cursor: pointer;
    padding-left: 0px;
}

.search-filter-list li a {
    display: block;
    padding: 5px;
    font-weight: bold;
    color: #333;
    text-decoration: none;
    font-size: 0.9em;
}

.search-filter-list-container ul {
    margin-left: 0px;
    list-style-type: none;
    padding-left: 0px;
}

.search-filter-list li a:hover {
    color: #b31b34;
    background-color: #f1f1f1;
}

.search-filter-list-container {
    border-top: solid 1px #d7d7d7;
    padding-top: 5px;
    margin-bottom: 10px;
}

.search-filter-list-container h5 {
    color: #6d6d6d;
    margin-bottom: 5px;
    font-weight: normal !important;
    text-transform: uppercase;
}

ul.saved-list li {
    border-top: 1px solid #d7d7d7;
    
}

ul.saved-list li:first-child {
    border-top: 0px;
}

ul.saved-list a {
    display:block;
    padding: 3px;
}

ul.saved-list a:hover {
    text-decoration: none;
    background-color:#f9f9f9;
}

ul.saved-list a.delete {
    color:#000;
    font-weight:bold;
    text-decoration:none;
}


/*Search Filter*/
.search-filter {
    padding:5px;
    border-top:solid 1px #d7d7d7;
}

.search-filter:first-child {
    border-top:0px;
}

.filter-name {
    font-weight:bold;
}

.result-count {
    text-align: right;
}

.search-count {
    text-align: right;
}


/*Analytics View*/
.analyticReportPage{
    font-size: 12px;
}

.analyticReportPage .table {
    margin-bottom: 12px;
}

.analytics-options li a.active {
    color: #000;
    text-decoration: none;
    font-weight: 500;
    background-color: #f1f1f1;
}

.analytics-options li a {
    display: block;
    padding: 5px 0 5px 4px;
}

.analytics-options li:first-child {
    border-top: 0px;
}

.analytics-options li {
    border-top: solid 1px #d7d7d7;
}

.analytic-report-search-chart-container {
    min-height:200px;
}

.analytics-donutchartline {
    text-overflow: ellipsis; 
    overflow:hidden; 
    white-space: nowrap; 
    display:inline-block; 
    vertical-align: middle;
}

/*Agreement Profile*/
pre.agreement {
    display: block;
    
    word-break: break-all;
    word-wrap: break-word;
    background-color:#f9f9f9;
    border: 1px solid #d7d7d7;
    white-space:pre-wrap;
    border-radius: 0px;
}

li.agreement-paragraph {
    line-height:22px;
    margin:5px 0;
    padding:5px;
}

li.agreement-paragraph.highlight {
    background-color:#ffff99;
}

li.agreement-paragraph span.tags {
    font-size:0.9em;
    color:#fff;
    padding:4px;
    background-color:#666;
    margin-right:3px;
    
}

div.agreement-section {
    margin: 10px 0;
}

span.highlight {
    background-color:#ffff99;
    padding:0 0px;
}

div.visible-gap {
    /*border-bottom:solid 1px #cfcfcf;*/
    margin: 2px 0;
    position:relative;
    text-align:center;
    height:5px;
    border-top:1px solid #dfdfdf;
    cursor:pointer;
    margin-right:60px;
}

span.hidden-text-overlay {
    background-color: #fafaff;
    color: #555;
    /*display: none;*/
    font-size: 80%;
    padding: 1px 8px 1px 8px;
    position: relative;
    top: -3px;
    z-index: 1;
    color:#d0d0d0
}

li.paragraph-category span.circle {
    width: 10px;
    border-radius: 50%;
    /*margin-top: 4px;*/
    /*margin-right: 8px;*/
    height: 10px;
    float: right;
    /*background-color:#d7d7d7;*/
    margin-top:5px;
}

div.paragraph-annotations-container {
    margin-top:10px;
    background-color:#f1f1f1;
    padding:5px 5px;
    border:solid 1px #d7d7d7;
    margin-left:0px;
    margin-right:60px;
}

div.paragraph-annotations-container p {
    margin-left:30px;
}

div.paragraph-annotation {
    /*margin-right:-200px;position:absolute;right:0px;width:200px;*/
    background-color:#f1f1f1;
    border:solid 1px #ccc;
    padding:5px;
    border-radius: 5px 5px;
    margin-top:0px;
    position:absolute;
    width:200px;
    /*display:block;*/
}

h5.annotation-header {
    line-height: 26px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: bold;
}

/*Paragraph Type Colors*/

.is-assignment {
    background-color:#17A589 !important;
    color:#fff;
}

.is-assumption {
    background-color:#117864 !important;
    color:#fff;
}
.is-audit {
    background-color:#F39C12 !important;
}
.is-background {
    background-color:#bb8fce !important;
    color:#fff;
}

.is-default {
    background-color:#7FB3D5 !important;
}

.is-definition {
    background-color:#76D7C4 !important;
}
.is-force-majeure {
    background-color:#73C6B6 !important;
}
.is-governing-law {
    background-color:#82E0AA !important;
}
.is-grant {
    background-color:#F8C471 !important;
}
.is-indemnity {
    background-color:#229954 !important;
}
.is-intellectual-property {
    background-color:#3498DB !important;
    color:#fff;
}
.is-nature-of-relationship {
    background-color:#52BE80 !important;
}
.is-non-competition {
    background-color:#1E8449 !important;
}
.is-notice {
    background-color:#1ABC9C !important;
}
.is-obligation {
    background-color:#85C1E9 !important;
}
.is-payment {
    background-color:#27AE60 !important;
    color:#fff;
}
.is-representation {
    background-color:#22ae00 !important;
    color:#fff;
}
.is-severability {
    background-color:#D6EAF8 !important;
}
.is-survival {
    background-color:#A3E4D7 !important;
}
.is-term {
    background-color:#1F618D !important;
    color:#fff;
}
.is-termination {
    background-color:#21618C !important;
    color:#fff;
}
.is-uncategorized {
    background-color:#90A4AE !important;
    color:#000;
}

.is-highlight {
    background-color:#ffff99 !important;
}
span.paragraph-details-item.is-warranty {
    background-color:#FFF176 !important;
}

p.paragraph-text {
    margin-right:60px;
}

p.paragraph-text.paragraph-selected {
    background-color:#fff8c1;
}

.text-bold {
    font-weight:bold;
}

li.disabled {
    color:#999;
}

div.paragraph-details-container {

}

div.agreement-paragraph-container {
    padding:10px;
    background-color:#fafaff;
    border-top:solid 1px #d7d7d7;
    border: solid 1px #d7d7d7;
    -webkit-box-shadow: 2px 2px 26px -10px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 2px 26px -10px rgba(0,0,0,0.75);
    box-shadow: 2px 2px 26px -10px rgba(0,0,0,0.75);
}

span.paragraph-details-item {
    margin-right:4px;
    padding:4px;
    background-color:#d7d7d7;
    border-bottom:solid 1px #999;
    font-size:0.8em;
}

div.section-tags {
    border-top: solid 1px #d7d7d7;
    padding-top:5px;
    padding-bottom:5px;
}

/*Styles copied from ktmine.css for app icons*/
ul.apps-list {
    margin-left: 0px;
    padding-top: 20px;
    margin-bottom: 40px;
}

    ul.apps-list li.app-icon {
        display: inline-block;
        height: 100px;
        width: 200px;
        text-align: center;
        position: relative;
    }

li.app-icon span.title {
    font-size: 1.1em;
    white-space: nowrap;
    padding-top: 10px;
    display: inline-block;
}

li.app-icon span.icon {
    height: 75px;
    width: 75px;
    display: inline-block;
}

.app-list-header {
    border-bottom: 1px solid #d7d7d7;
    color: #000;
    margin: 10px 0;
    text-align: left;
    line-height: 2em;
}

[class^="app-icon-"], [class*=" app-icon-"] {
    position: relative;
    margin: 0 auto;
    width: 75px;
    height: 75px;
    background-repeat: no-repeat;
}

.app-icon-search {
    background-image: url('/content/img/ipsearch-75px.png');
}

    .app-icon-search.disabled {
        background-image: url('/content/img/Search-Grayscale-75px.png');
    }

.app-icon-profiles {
    background-image: url('/content/img/CompanyProfileReports-75px.png');
}

    .app-icon-profiles.disabled {
        background-image: url('/content/img/CompanyProfileReports-Grayscale-75px.png');
    }

.app-icon-monitor {
    background-image: url('/content/img/CompanyMonitoring-75px.png');
}

    .app-icon-monitor.disabled {
        background-image: url('/content/img/CompanyMonitoring-Grayscale-75px.png');
    }

.app-icon-connections {
    background-image: url('/content/img/IPConnections-75px.png');
}

    .app-icon-connections.disabled {
        background-image: url('/content/img/IPConnections-Grayscale-75px.png');
    }

.app-icon-commwizard {
    background-image: url('/content/img/CommercializationWizard-75px.png');
}

    .app-icon-commwizard.disabled {
        background-image: url('/content/img/CommercializationWizard-Grayscale-75px.png');
    }

.app-icon-rr {
    background-image: url('/content/img/RoyaltyRates-75px.png');
}

    .app-icon-rr.disabled {
        background-image: url('/content/img/RoyaltyRates-Grayscale-75px.png');
    }

.app-icon-la {
    background-image: url('/content/img/License-Agreements-75px.png');
}

    .app-icon-la.disabled {
        background-image: url('/content/img/License-Agreements-Grayscale-75px.png');
    }

.app-icon-patent {
    background-image: url('/content/img/Patents-75px.png');
}

    .app-icon-patent.disabled {
        background-image: url('/content/img/Patents-Grayscale.png');
    }

li.app-icon a {
    color: #000;
    text-decoration: none;
}

    li.app-icon a:hover {
        color: #b31b34;
    }
li.app-icon p {
    margin-top: 5px;
    font-size: 1.2em;
}


/*Styles copies for legend*/
.legend-container span.kt-text-sm {
    margin-right: 10px;
}

.legend-container {
    padding-top: 10px;
    padding-bottom: 10px;
}

div.legend-square {
    height: 10px;
    width: 10px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 3px;
}

.bg-patents {
    background-color: #dc3912;
}

.bg-trademarks {
    background-color: #990099;
}

.bg-agreements {
    background-color: #3366cc;
}

.bg-madeals {
    background-color: #dd4477;
}

.bg-wipopublications {
    background-color: #051D48;
}

.bg-epopublications {
    background-color:#109618;
}


.btn-with-icon {
    padding:0 10px 0 0px
}

.ktMINE-D3GraphLine {
    fill: none;
}

    .ktMINE-D3GraphLine line {
        fill: none;
        stroke: #e5e5e5;
        shape-rendering: crispEdges;
    }

    .ktMINE-D3GraphLine text {
        fill: black;
    }
/*Styles for Search App*/
.ktMINE-disabled{
    color: #777;
}

.ktMINE-disabled:hover{
    text-decoration: none;
    cursor: not-allowed;
    background-color: transparent;
}

/*Styles copied for the charts in patent search*/
.ktMINE-D3ChartArea {
    fill: none;
}


/*Styles copied for US Patent Profile*/
div.claim-text {
    margin: 8px 0;
}

    div.claim-text.claim-reference {
        color: #888;
        margin: 8px 0px 8px 24px;
    }

    div.description-text {
    margin: 10px 0;
}

h5.description-header {
    margin: 16px 0;
}

claim-ref {
    font-weight: 700;
}


/*Commercialization Wizard Styles*/
h3.commwizard-header {
    line-height:33px;
}

h4.commwizard-header {
    line-height: 30px;
}

div.commwizard-scrollbox {
    max-height:300px;
    overflow-y: auto;
    padding: 5px;
    margin-top:5px;
}

.commwizard-royalty-rates-container
{
    height:400px;
}

div.commwizard-left-column {
    color:#fff;
    padding-bottom:10px;
    
}

div.commwizard-right-column {
    background-color:#fff;
    min-height:700px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

div.commwizard-main {
    background-color:#333;
}

div.commwizard-filter-container > ul.narrow-checkboxes > li.checkbox-filter-item {
    line-height:28px;
    padding:5px;
    font-size:1.2em;
    border-radius: 5px;
}

div.commwizard-filter-container > ul.narrow-checkboxes > li.checkbox-filter-item > label {
    margin-bottom:0px;
    display:block;
}

div.commwizard-filter-container > ul.narrow-checkboxes > li.checkbox-filter-item:nth-child(odd) {
    background-color:#555;
}

.ktmine-patent-search-results-btn-active {
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    background-color: #e6e6e6;
    border-color: #adadad;
}

.bottom-padding-80 {
    padding-bottom: 80px;
}

.ktmine-comma-list span, .ktmine-comma-list div{
    margin-right: 3px;
    margin-left: 0px;
}

.ktmine-comma-list span:after, .ktmine-comma-list div:after {
    content: ", ";
}

.ktmine-comma-list span:last-child:after, .ktmine-comma-list div:last-child:after {
    content: "";
}

/*Overriding Bootstrap default CSS to make Top Level Navigation Lighter*/
.navbar-default .navbar-nav>li>a{
    color:#BBBBBB;
}

.commwizard-main .dropdown-menu{
    max-height: 450px;
    overflow-y: scroll;
}

.ktmine-errorHeader {
    color: red;
}

.ktmine-largeSearchModal {
    max-height: 400px;
    overflow-y: scroll;
    padding:5px;
}

.ktmine-advancedSearchTypeaheadFilter .dropdown-menu{
    max-height: 250px;
    overflow-y: scroll;
    text-overflow: ellipsis;
    width: 95%;
}

@media (min-width: 800px) {
  .modal-xl {
    width: 90%;
    max-width: 1200px;
  }
}

/*Patent Profile*/

div.claim-text {
    margin: 8px 0;
}

    div.claim-text.claim-reference {
        color: #888;
        margin: 8px 0px 8px 24px;
    }

claim-ref {
    font-weight: 700;
}

div.wk-footer-container {
    border-top:solid 1px #d7d7d7;
    padding-top:30px;
    background-color:#f1f1f1;
    min-height:200px;
}

.inline {
    display:inline-block;
}

/*Report*/
.report-page-group {
    padding-bottom: 170px;
    /*margin: 0px;
    padding: 0px;*/
}

@-webkit-keyframes ktmine-refresh-animation-keyframes {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes ktmine-refresh-animation-keyframes {
    from {
        -moz-transform: rotate(0deg);
    }

    to {
        -moz-transform: rotate(360deg);
    }
}

@keyframes ktmine-refresh-animation-keyframes {
    0% {transform: rotate(0deg); }
    100% {transform: rotate(360deg); }
}

@media (max-width: 375px) {
    .search-form-simple-textbox {
        width: 90px;
    }
    .advanced-modal {
        width: 250px;
    }
}

@media (max-width: 768px) {
    .search-form-simple-textbox {
        width: 250px;
    }
    .advanced-modal {
        width: 500px;
    }
}

@media (min-width: 768px) {
    .search-form-simple-textbox {
        width: 400px;
    }
    .advanced-modal {
        width: 600px;
    }
}

@media (min-width: 992px) {
    .search-form-simple-textbox {
        width: 500px;
    }
    .advanced-modal {
        width: 900px;
    }
}
